body{
    font-size:14px;
}
#splash{
    display:none;
    position:absolute;
    top:0px;
    background:white;
    height:100%;
    width:100%;
    z-index:10000;
}
#locatorInput{
    width: 260px;
    padding-top:5px;
    font-size:95%;
    padding-right: 25px;
}
#locatorIcon{
    position: absolute;
    top:25px;
    left:245px;
}
@media all and (max-width: 950px) and (min-width:768px) {
    #itlupHeading {
        max-width:190px;
        font-size:smaller;
        line-height:1.2;
    }
}
@media all and (min-width: 950px) {
    #itlupHeading {
        line-height:2;
    }
    #locatorInput{
        width:300px;
        padding-left:5px;
    }
    #locatorIcon{
        position: absolute;
        top:25px;
        left:285px;
    }
}

@media all and (max-width: 767px) {
    #splash {
        display:block;
    }
}

@media all and (max-height: 570px) {
    #legendPanelContainer{
        overflow-y:scroll;
    }
}

form{
    margin:0px;
}
input[type=checkbox]{
    position:relative;
    top:2px;
}

.navbar-inverse .navbar-toggle .icon-bar{
    background-color:#b2dbfb;
}
.btn{
    text-transform:none;
    font-weight: bold;
    line-height:1.4;
}
.btn-primary{
    background:#0062a9;
}
.collapseLocal{
    margin:0px;
    padding:0px;
}
.map{
    position:relative;
}
.esriAttribution {
    /* Attribution handled in separate element */
    display: none;
}
.esriPopup{
    font-family:inherit;
    /*font-size:14px;*/
    font-size:inherit;
}
.esriPopup .contentPane{
    line-height:1.5;
    background:white;
}
.esriPopup .actionsPane{
    background:white;
}
.esriPopup .title{
    line-height:30px;
    color:#333;
}
.titleButton.maximize{
    display:none;
}
.esriPopup .titlePane{
    background:white;
    border-bottom:solid 1px #eee;
}
.esriPopup .titleButton.close{
    background:none !important;
}
.esriPopup .titleButton.close::after {
    font-size: 0.5em;
    margin-left: -17px;
    color: #666;
    padding: 5px;
    height: 20px;
    z-index: 1111111;
    overflow: visible;
    font-family: Glyphicons Halflings;
    content: '\e014';
}
.esriPopup .pointer.top, .esriPopup .pointer.topLeft, .esriPopup .pointer.topRight {
    background: white;
}
.esriPopup .actionsPane{
    padding:4px;
}
.actionList{
    font-weight:bold;
    margin-bottom:5px;
}
.actionList a {
    display: none;
}
.infoAll td {
    border-top:solid 1px grey;
    padding:2px;
}
.header{
    background:Black;
    height:50px;
}
.basemapContainer{
    position:absolute;
    top:8px;
    right:5px;
    z-index:10;
}
.navButton{
    /*padding-top:9px;
    padding-bottom:9px;*/
    padding:7px 13px;
    margin-bottom:4px;
    font-size:17px;
}
.navbar-toggle{
    margin-right:0px;
}

.locatorInput:focus{
    border-bottom:solid 1px rgb(36, 151, 243);
}
/*#locatorInput:after {
    font-size: 0.5em;
    color: #666;
    height: 20px;
    z-index: 1111111;
    overflow: visible;
    font-family: Glyphicons Halflings;
    content: '\e014';
}*/
.navbar{
    margin-bottom:0px;
}
.navbar-toggle{
    /*margin-right:5px;*/
}
.pager{
    margin:0px 5px 3px 5px;
}
.pager li>a{
    padding:2px 9px;
    font-size:80%;
    font-weight:bold;
}
.list-group{
    margin:0px;
}
.list-group-item{
    padding:3px 10px;
}
.titleButton{
    opacity:1.0;
    filter:alpha(opacity=100);
}
ul.splashList{
    list-style-type: none;
    padding:20px 0px 0px 0px;
}
ul.splashList li{
    text-align:center;
    padding:10px 10px;
}
#map{
    background:rgb(229,238,245);
}
#locatorContainer{
    margin-top:9px;
    margin-left:5px;
    /*position:relative;*/
}
/*#locatorInput{
    box-shadow:inset 0 -1px 0 #565656;
}*/
#locatorInput {
    color:white;
}
#locatorInput::-webkit-input-placeholder {
    color: #b2dbfb;
}
#locatorInput:-moz-placeholder {
    color: #b2dbfb;
}
#locatorInput::-moz-placeholder {
    color: #b2dbfb;
}
#locatorInput:-ms-input-placeholder {
    color: #b2dbfb;
}
#itlupHeading:hover{
    color:#b2dbfb;
}
#itlupHeading{
    color:white;
    font-size:115%;
}
#doorLogo{
    /*max-width:110px;*/
    margin-top:7px;
    height:36px;
}
#dptiLogo{
    /*max-width:170px;*/
    margin-top:9px;
    height:36px;
}
#infoContentMobile{
    font-size:100%;
    line-height:1.5;
    /*font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;*/
}
#mobileInfo{
    position:relative;
    bottom:-3px;
    width:100%;
    /*background:white;*/
    border-top:solid 1px rgb(221,221,221);
}
#bottomSection{
    position:fixed;
    bottom:0px;
    width:100%;
}
#scalebar{
    height:20px;
    padding-left:5px;
}
#attribution{
    background:rgba(255,255,255,0.6);
}
#lsaLogo{
    opacity:0.6;
}
#splashHelp{
    width:100%;
    max-width:470px;
    /*height:100%;*/
    max-height:100%;
    margin:auto;
    background:white;
    position:absolute;
    top:0px;
    border:solid 1px rgba(0,0,0,0.3);
    border-radius:3px;
    box-shadow:0 5px 15px rgba(0,0,0,0.5);
    padding:10px;
    z-index:5000;
}
#legendPanel{
    padding:0px;
}
#drawingFormGenerator{
    position:fixed;
    //display:none;
    margin-left:50%;
    left:-160px;
    /*margin-top:50%;*/
    max-width:320px;
    width:100%;
    max-height:100%;
    top:0px;
    /*overflow-y:auto;*/
    z-index:10000;
}
#drawingFormBody{
    overflow-y:auto;
}
#scrollDownButton{
    position:absolute;
    right:0px;
    bottom:0px;
    margin:3px;
}
#dpForm input{
    font-weight:bold;
    font-size:13px;
}
.inputTab{
    width:99%;
}
.inputTab td{
    padding:3px;
}
.inputTab tr td:last-child {
    text-align: right;
}
.map .tooltip {
    width:270px;
    word-wrap:normal;
    position: absolute;
    border: none;
    background-color: rgba(0,0,0,0);
    padding: 5px;
    font-size: inherit;
    z-index: 999;
    -o-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    text-align: left;
}
.tooltip-inner{
    text-align: left;
    max-width:270px;
}